 .u-section-1 {
  filter: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 348px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 626px;
  font-weight: 700;
  margin: 21px auto 0;
}

.u-section-1 .u-image-1 {
  width: 916px;
  height: 268px;
  margin: -34px auto 0;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 856px;
  margin: -37px auto 48px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 550px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 296px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 13px;
    margin-left: 47px;
    margin-right: 47px;
  }

  .u-section-1 .u-image-1 {
    height: 211px;
    margin-top: -43px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin: -29px 0 33px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 486px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 151px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 8px;
  }

  .u-section-1 .u-image-1 {
    height: 119px;
    margin-top: -33px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-2 {
    margin-top: -36px;
    margin-bottom: 15px;
  }
} .u-section-2 {
  filter: none;
  background-image: url("images/FONDO1FESTE25.png");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 1190px;
}

.u-section-2 .u-image-1 {
  width: 888px;
  height: 156px;
  margin: 27px auto 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 27px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 416px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-2 {
  width: 406px;
  height: 374px;
  margin: 21px auto 0 4px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 416px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  margin: 35px 0 0 30px;
}

.u-section-2 .u-btn-1 {
  font-size: 1.5rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-text-2 {
  font-size: 2.25rem;
  margin: 27px 0 0 30px;
}

.u-section-2 .u-line-1 {
  width: 108px;
  transform-origin: left center;
  margin: 36px auto 0 30px;
}

.u-section-2 .u-text-3 {
  font-style: italic;
  margin: 27px 0 0 30px;
}

.u-section-2 .u-text-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  margin: 30px 4px 0 -55px;
}

.u-section-2 .u-layout-wrap-2 {
  margin-top: 29px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 416px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-image-3 {
  width: 406px;
  height: 374px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 416px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 0;
}

.u-section-2 .u-text-5 {
  margin: 35px 0 0 30px;
}

.u-section-2 .u-btn-2 {
  font-size: 1.5rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-text-6 {
  font-size: 2.25rem;
  margin: 27px 0 0 30px;
}

.u-section-2 .u-line-2 {
  width: 108px;
  transform-origin: left center;
  margin: 36px auto 0 30px;
}

.u-section-2 .u-text-7 {
  font-style: italic;
  margin: 27px 0 0 30px;
}

.u-section-2 .u-text-8 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  margin: 30px 4px 0 -55px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 835px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 343px;
  }

  .u-section-2 .u-image-2 {
    width: 360px;
    height: 332px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 343px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-line-1 {
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 152px;
    margin-left: 34px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 343px;
  }

  .u-section-2 .u-image-3 {
    width: 360px;
    height: 332px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 343px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
  }

  .u-section-2 .u-line-2 {
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    margin-right: 152px;
    margin-left: 34px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 646px;
  }

  .u-section-2 .u-image-1 {
    width: 720px;
    height: 127px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 263px;
  }

  .u-section-2 .u-image-2 {
    width: 276px;
    height: 255px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 263px;
  }

  .u-section-2 .u-image-3 {
    width: 276px;
    height: 255px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1046px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 95px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 515px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 515px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 629px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 324px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 324px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.5rem;
  }
} .u-section-3 {
  filter: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 216px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 21px auto 0 21px;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: -24px 403px 0 auto;
}

.u-section-3 .u-image-1 {
  width: 114px;
  height: 107px;
  margin: 25px auto 0 22px;
}

.u-section-3 .u-image-2 {
  width: 386px;
  height: 77px;
  margin: -100px auto 0 137px;
}

.u-section-3 .u-image-3 {
  width: 307px;
  height: 81px;
  margin: -71px 263px 0 auto;
}

.u-section-3 .u-image-4 {
  width: 226px;
  height: 113px;
  margin: -115px 21px 55px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    margin-top: 20px;
    margin-right: 332px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -34px;
  }

  .u-section-3 .u-image-2 {
    margin-top: -92px;
  }

  .u-section-3 .u-image-3 {
    margin-top: 20px;
  }

  .u-section-3 .u-image-4 {
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 139px;
    margin-right: auto;
    margin-left: 22px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -153px;
  }

  .u-section-3 .u-image-2 {
    margin-right: 142px;
    margin-left: auto;
  }

  .u-section-3 .u-image-3 {
    margin-top: 126px;
    margin-right: auto;
    margin-left: 21px;
  }

  .u-section-3 .u-image-4 {
    margin-top: -97px;
    margin-right: 110px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-image-1 {
    margin-top: -35px;
  }

  .u-section-3 .u-image-3 {
    margin-top: -78px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 578px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 251px;
    margin-left: 17px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -259px;
    margin-left: auto;
  }

  .u-section-3 .u-image-2 {
    height: 68px;
    margin-top: 17px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-3 {
    margin-top: 88px;
    margin-left: auto;
  }

  .u-section-3 .u-image-4 {
    margin-top: 31px;
    margin-right: auto;
    margin-bottom: 12px;
  }
}